.ptitle
{
    COLOR: #990000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 800;
    TEXT-DECORATION: none
}
TD
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px
}
.arialblack
{
    COLOR: #999999;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal
}
.bullet
{
    COLOR: #990000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
; font-weight: bold
}
.ptitleb
{
    COLOR: #333399;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.bulletb
{
    COLOR: #333399;
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.bottomlinks
{
    COLOR: #990000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px
}
.dotdot
{
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.t1 {  background-color: #FFFFFF; border: 1px #666666 solid; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px}
